@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }

h1 {
	font-size: 1.9em;
	font-weight: bold;
	letter-spacing: 0.3em;
	color: #ff8c00;
	font-style: italic;
	padding-bottom: 1em;
}

h2 {
	font-size: 1.7em;
	font-weight: bold;
	letter-spacing: 0.3em;
/*	color: #efd522;*/
	color: #ff8c00;
	font-style: italic;
	padding-bottom: 1em;
}

a, a:visited { color: #d07327; }

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-justify {
	text-align: justify;
}

p {
	padding-bottom: 1em;
	font-size: 1.2em;
}

.clear {
	clear: both;
}

body {
	background-image: url(../images/back.jpg);
	background-position: top;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
}

#wrapper2 {
	background-image: url(../images/content.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 970px;
}

#wrapper {
	margin: 0 auto;
	width: 970px;
}
	
#head {
	background-image: url(../images/olmitec_fassaden.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 970px;
	height: 230px;
}

#menu1 {
	text-align: right;
	float: right;
	text-transform: uppercase;
	padding-right: 5px;
	padding-top: 35px;
	font-weight: bold;
	letter-spacing: 1px;
}

.menu1_level1 {
	display: block;	
	list-style-type: none;
	padding-bottom: 10px;
}

.menu1_level1 a, .menu1_level1 a:visited {
	color: #777777;
	text-decoration: none;
}

.menu1_level1 a:hover {
	color: #fff;
}

.menu1_level1_act {
	display: block;	
	list-style-type: none;
	padding-bottom: 10px;
}

.menu1_level1_act a, .menu1_level1_act a:visited {
	color: #d07327;
	text-decoration: none;
}

#menu2 {
	padding-top: 178px;
	text-transform: uppercase;
}

.menu2_level1 {
	display: block;
	float: left;
	padding-right: 25px;
	list-style-type: none;
}

.menu2_level1 a, .menu2_level1 a:visited {
	display: block;
	font-weight: bold;
	font-style: italic;
	padding-top: 20px;
	color: #777777;
	text-decoration: none;
}

.menu2_level1 a:hover {
	background-image:url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	color: #d07327;
}

.menu2_level1_act {
	display: block;
	float: left;
	padding-right: 25px;
	list-style-type: none;
}

.menu2_level1_act a, .menu2_level1_act a:visited {
	background-image:url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
	font-weight: bold;
	font-style: italic;
	padding-top: 20px;
	color: #d07327;
	text-decoration: none;
}

.menu2_level1_1 {
	display: block;
	float: left;
	list-style-type: none;
}

.menu2_level1_1 a, .menu2_level1_1 a:visited {
	display: block;
	font-weight: bold;
	font-style: italic;
	padding-top: 20px;
	color: #777777;
	text-decoration: none;
}

.menu2_level1_1 a:hover {
	background-image:url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	color: #d07327;
}

.menu2_level1_1_act {
	display: block;
	float: left;
	list-style-type: none;
}

.menu2_level1_1_act a, .menu2_level1_1_act a:visited {
	background-image:url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
	font-weight: bold;
	font-style: italic;
	padding-top: 20px;
	color: #d07327;
	text-decoration: none;
}

#content {
	clear: both;
	padding-top: 20px;
	width: 970px;
	font-size: 0.8em;
}

#content_text {
	float: left;
	width: 450px;
	line-height: 1.6em;
}

#content_text ul {
margin-left: 20px;
margin-bottom: 1em;
line-height: 1.7em;
font-size: 1.1em;
}

#bilder {
width: 500px;
	float: right;
	line-height: 1.6em;	
}

#footer {
	clear: both;
	background-color: #efd522;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 15px;
}

/*****Kontaktformular*********************************************************************/

fieldset {
	border: none;
}

legend {
	display: none;
}

.tx-powermail-pi1 {
	width: 100%;
}

.tx-powermail-pi1_fieldset {
	float: left;
	width: 430px;
}

label {
	display: block;
	font-weight: bold;
	padding-top: 5px;
	color: black;
}

input {
	color: #2a2a2a;
}
